﻿/*.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}*/

/*#region UPLOAD */
.UploadSeparator {
    padding-left: 0px;
    padding-top: 5px;
    border-top: 1px solid #3498DB;
}

/*.row:nth-child(even) {background: #e0e0e0;}*/

.rowIG{
    margin-left: 0px;
    margin-right: 1px;
    margin-bottom: 10px;
    /*display: table;*/
}

.table{
    margin-bottom: 5px;
}

input.upload {
    height:100px;
}
/*#endregion END UPLOAD*/

.ui-accordion-content span{
    font-weight: bold;
    padding-right:0px;
}

.mcSaveButtonContainer{
    width:50%;
    float:right;
}

/*Override jquery styles*/
.ui-widget-content {
    /*background: #EFF1E4 url("../Content/jquery/jqueryUI/images/ui-bg_inset-soft_100_f4f0ec_1x100.png") 10% bottom no-repeat;*/
}


[class*="col-"] {
    /*float: none;
    display: table-cell;
    vertical-align: top;*/
}

.IsSuccess{
    color:green;
    display:none;
    float:left;
    padding-right: 10px !important;
    cursor:pointer;
}

.modal-content-gallery {
    width:859px !important;
}

.fa-plus-default {
    background-color: #428BCA;
    color: white;
    border-color: #357EBD;
}

.fa-plus-default:hover {
    background-color: #3276B1;
    color: white;
    border-color: #285E8E;
}

.noLRmargin {
    margin-right: 0;
    margin-left: 0;
}

/* QRCode tab */
.generator-forms__wrapper, .generator-preview__wrapper {
	box-shadow: 0 14px 16px rgba(0,0,0,.06);
	-moz-box-shadow: 0 14px 16px rgba(0,0,0,.06);
	-webkit-box-shadow: 0 14px 16px rgba(0,0,0,.06);
	border-radius: 6px;
	background: #fff;
	height: auto;
	min-height: 554px;
}

.generator-navigation {
	margin: 0 -14px;
}

.generator-navigation__nav-tabs {
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	list-style: none;
}

.generator-navigation__nav-items {
	margin-bottom: 10px;
}

.QRSubNavigationLink {
	color: #A4A6A8;
	font-weight: 600;
	border-radius: 2px;
	border: 0;
	/*padding: 5px;*/
	margin-right: 10px;
}

a {
	color: #007bff;
	text-decoration: none;
	background-color: transparent;
}

.QRSubNavigationLinkInner {
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #EAEAEA;
	padding: 3px 0;
	width: 89px;
	height: 32px;
	line-height: 30px;
	border-radius: 4px;
}

	.QRSubNavigationLinkInner:hover {
		background-color: #F3F3F3;
	}

	.QRSubNavigationLinkInner.active {
		background-color: #F3F3F3;
		color: #616568;
	}

.generator-navigation__title {
	text-transform: uppercase;
	font-size: 12px;
	color: #616568;
	font-weight: 700;
	position: relative;
	top: -2px;
	left: 10px;
	display: block;
}

.generator-navigation__icon {
	top: 5px;
	font-size: 18px;
	left: -8px;
	position: relative;
}

.generator-navigation__name {
	position: relative;
	left: -3px;
}

.generator-navigation__tooltip {
	visibility: hidden;
	color: #fff;
	top: -60px;
	left: 0;
	position: absolute;
	opacity: 0;
	transition: opacity .3s;
	font-size: 15px;
	font-weight: 600;
	box-shadow: 0 4px 11px -2px rgba(0,0,0,.25);
	border-radius: 3px;
	padding: 14px;
	background: #616568;
	text-align: left;
	z-index: 9999999;
	white-space: nowrap;
}